Subject: Re: [Zmagnette] [Thelist] Junk Yard Parts <zmagnette.autox.team.net> <[email-masked]>

From: "Steve C." <[email-masked]>
Date: Sun, 28 Sep 2014 11:44:31 -0700

--===============6874884076453880379==

------0PA58RPB6M2J9AG6TMHO5LDJJBJLQU
 charset=UTF-8
Content-Transfer-Encoding: 8bit

It might help to have an idea what they pay for cars like that. I know local pick-a-parts advertise they will pay $750 for junk cars. I am guessing they less depending how complete or not a car is. The good thing about cars from pick-a-part is prices are the same no matter what car they came off of.
If there are parts you really need I would grab them now and negotiate what you think they are worth to you. For the rest find out how long before it goes to scrap metal and come back before then and bargain for anything else you may want. By then he should realize it is not gold. Bundle everything together for the best deal usually. A lot may be gone as others may thing it is gold too. 
I once got word of a complete tin top ZA on saturday night, by the time I got there at 10 am the next day many items including the grill I desperately wanted were gone already. 
Steve C.
-- 
Sent from my Android phone with mail.com Mail. Please excuse my brevity.

Steve Hanegan <[email-masked]> wrote:

Award for most truthful statement of the day: "True worth-- about a fourth of what he thinks and twice as much as we "old timers" think" - Nicely put Arch!!

Steve H.

On Sep 28, 2014, at 9:32 AM, Arch Boston <[email-masked]> wrote:

Jon, hate to give a "stock" answer, but, worth nothing until you need it!  Try looking at completed ebay listings and them half that price or less.  You will learn ebay is the big parts house for many of us.  One thing look for chrome bits.  And the brackets for the driving lights.  Look at the chrome tail light piece on trunk lid.  Plastic dome light cover.  Think ... Would it be a bitch to duplicate or if hard to find pricey to ship.  A good center bar on the grill is very desirable.  True worth-- about a fourth of what he thinks and twice as much as we "old timers" think. Arch

Sent from my iPad

On Sep 28, 2014, at 11:53 AM, Jon Marino via Thelist <[email-masked]> wrote:

Mea culpa.  I meant gauges (not tachometer): speedo, oil pressure, etc. etc.  Those are the parts about which I am curious in terms of price.

Sorry about the mix up.

Jon

From: Steve [mailto:[email-masked]] 
Sent: Sunday, September 28, 2014 8:30 AM
To: Jon Marino; Magnette List
Subject: Re: [Thelist] Junk Yard Parts

wow, an almost impossible question to answer.  He’d probably sell the whole parts car less than those bits.  You MUST have a parts car!  It’s part of the membership requirements.

Guess I would hit the guy with “ . . . and how many other people have asked you about a Magnette steering wheel or tach?”  Just as a starting point, I would throw out maybe 25 on the steering wheels, and the tach question???  The cars did not come with a tach, so not sure what he’s trying to sell you?  If it really is a tach, it is not a stock Magnette tach, as there were not any.  I ‘spose it might possibly have been dealer installed?  but that’s a real stretch.  More like something added by a PO, or even a DPO.  It could be an “MG” (Smiths, Jaeger) tach, from perhaps an A or B, which makes them fairly common.   I would say check the brand of the tach, and the condition, and if it is something you really want to use, that looks appropriate, maybe try 10 bucks?

#2SteveK

From: Jon Marino via Thelist

Sent: Sunday, September 28, 2014 7:36 AM

To: Magnette List

Subject: [Thelist] Junk Yard Parts

Happy Sunday folks!

I have a haggling question. A neighbor found a 1957 ZB at a nearby junkyard and told me about it.  I went down there and checked it out.  It was a total rust bucket with few salvageable items on it.  But, I could redo the steering wheels (there are three in the car, for whatever reason) and the tachometer gadgets.  So, what should I pay? According to my neighbor, this guy thinks he found a gold mine (nope), and I am a novice at haggling at a junk yard.  Perhaps a better question is, what are un-restored steering wheels and tachometer gadgets worth?

Thanks and best,

Jon M.

_____________________________________________

_______________________________________________
Thelist mailing list
[email-masked]
http://zmgna.org/mailman/listinfo/thelist_zmgna.org

_____________________________________________

No virus found in this message.
Checked by AVG - www.avg.com
Version: 2014.0.4765 / Virus Database: 4025/8286 - Release Date: 09/27/14

_______________________________________________
Thelist mailing list
[email-masked]
http://zmgna.org/mailman/listinfo/thelist_zmgna.org

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

------0PA58RPB6M2J9AG6TMHO5LDJJBJLQU
 charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head><meta http-equiv="Content-Type" content="text/html charset=windows-1252"></head><body style="word-wrap: break-word; -webkit-nbsp-mode: space; -webkit-line-break: after-white-space;">It might help to have an idea what they pay for cars like that. I know local pick-a-parts advertise they will pay $750 for junk cars. I am guessing they less depending how complete or not a car is. The good thing about cars from pick-a-part is prices are the same no matter what car they came off of.<br>
If there are parts you really need I would grab them now and negotiate what you think they are worth to you. For the rest find out how long before it goes to scrap metal and come back before then and bargain for anything else you may want. By then he should realize it is not gold. Bundle everything together for the best deal usually.  A lot may be gone as others may thing it is gold too. <br>
I once got word of a complete tin top ZA on saturday night, by the time I got there at 10 am the next day many items including the grill I desperately wanted were gone already.  <br>
Steve C.<br>
-- <br>
Sent from my Android phone with <a href="http://mail.com">mail.com</a> Mail. Please excuse my brevity.<br><br><div class="gmail_quote">Steve Hanegan &lt;[email-masked]&gt; wrote:<blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
Award for most truthful statement of the day: "<span style="font-family: CenturyGothic;">True worth-- about a fourth of what he thinks and twice as much as we "old timers" think" - Nicely put Arch!!</span><div><font face="CenturyGothic"><br></font></div><div><font face="CenturyGothic">Steve H.</font></div><div><font face="CenturyGothic"><br></font></div><div><font face="CenturyGothic"><br></font><div><div>On Sep 28, 2014, at 9:32 AM, Arch Boston &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:</div><br class="Apple-interchange-newline"><blockquote type="cite"><div dir="auto" style="font-family: CenturyGothic; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px;"><div><span></span></div><div><div>Jon, hate to give a "stock
 "
answer, but, worth nothing until you need it! &nbsp;Try looking at completed ebay listings and them half that price or less. &nbsp;You will learn ebay is the big parts house for many of us. &nbsp;One thing look for chrome bits. &nbsp;And the brackets for the driving lights. &nbsp;Look at the chrome tail light piece on trunk lid. &nbsp;Plastic dome light cover. &nbsp;Think ... Would it be a bitch to duplicate or if hard to find pricey to ship. &nbsp;A good center bar on the grill is very desirable. &nbsp;True worth-- about a fourth of what he thinks and twice as much as we "old timers" think. Arch<br><br>Sent from my iPad</div><div><br>On Sep 28, 2014, at 11:53 AM, Jon Marino via Thelist &lt;<a href="mailto:[email-masked]" style="color: purple; text-decoration: underline;">[email-masked]</a>&gt; wrote:<br><br></div><blockquote type="cite"><div class="WordSection1" style="page: WordSection1;"><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri,
sans-serif;"><span style="color: rgb(31, 73, 125);">Mea culpa.&nbsp; I meant gauges (not tachometer): speedo, oil pressure, etc. etc.&nbsp; Those are the parts about which I am curious in terms of price.<o:p></o:p></span></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="color: rgb(31, 73, 125);">&nbsp;</span></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="color: rgb(31, 73, 125);">Sorry about the mix up.<o:p></o:p></span></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="color: rgb(31, 73, 125);">&nbsp;</span></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="color: rgb(31, 73, 125);">Jon<o:p></o:p></span></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="color: rgb(31, 73,
125);">&nbsp;</span></div><div><div style="border-style: solid none none; border-top-color: rgb(181, 196, 223); border-top-width: 1pt; padding: 3pt 0in 0in;"><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><b><span style="font-size: 10pt; font-family: Tahoma, sans-serif;">From:</span></b><span style="font-size: 10pt; font-family: Tahoma, sans-serif;"><span class="Apple-converted-space">&nbsp;</span>Steve [<a href="mailto:[email-masked]" style="color: purple; text-decoration: underline;">mailto:[email-masked]</a>]<span class="Apple-converted-space">&nbsp;</span><br><b>Sent:</b><span class="Apple-converted-space">&nbsp;</span>Sunday, September 28, 2014 8:30 AM<br><b>To:</b><span class="Apple-converted-space">&nbsp;</span>Jon Marino; Magnette List<br><b>Subject:</b><span class="Apple-converted-space">&nbsp;</span>Re: [Thelist] Junk Yard Parts<o:p></o:p></span></div></div></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt;
font-family: Calibri, sans-serif;"><o:p>&nbsp;</o:p></div><div><div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="font-size: 12pt;">wow, an almost impossible question to answer.&nbsp; He’d probably sell the whole parts car less than those bits.&nbsp; You MUST have a parts car!&nbsp; It’s part of the membership requirements.<o:p></o:p></span></div></div><div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="font-size: 12pt;">&nbsp;<o:p></o:p></span></div></div><div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="font-size: 12pt;">Guess I would hit the guy with “ . . . and how many other people have asked you about a Magnette steering wheel or tach?”&nbsp; Just as a starting point, I would throw out maybe 25 on the steering wheels, and the tach question???&nbsp; The cars did not come with a tach, so not sure
  what
he’s trying to sell you?&nbsp; If it really is a tach, it is not a stock Magnette tach, as there were not any.&nbsp; I ‘spose it might possibly have been dealer installed?&nbsp; but that’s a real stretch.&nbsp; More like something added by a PO, or even a DPO.&nbsp; It could be an “MG” (Smiths, Jaeger) tach, from perhaps an A or B, which makes them fairly common.&nbsp;&nbsp; I would say check the brand of the tach, and the condition, and if it is something you really want to use, that looks appropriate, maybe try 10 bucks?<o:p></o:p></span></div></div><div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="font-size: 12pt;">&nbsp;<o:p></o:p></span></div></div><div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="font-size: 12pt;">#2SteveK<o:p></o:p></span></div></div><div><div><div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri,
sans-serif;"><span style="font-size: 10pt; font-family: Tahoma, sans-serif;">&nbsp;<o:p></o:p></span></div></div><div><div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif; background-color: rgb(245, 245, 245);"><b><span style="font-size: 10pt; font-family: Tahoma, sans-serif;">From:</span></b><span style="font-size: 10pt; font-family: Tahoma, sans-serif;"><span class="Apple-converted-space">&nbsp;</span><a href="mailto:[email-masked]" title="[email-masked]" style="color: purple; text-decoration: underline;">Jon Marino via Thelist</a><o:p></o:p></span></div></div><div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif; background-color: rgb(245, 245, 245);"><b><span style="font-size: 10pt; font-family: Tahoma, sans-serif;">Sent:</span></b><span style="font-size: 10pt; font-family: Tahoma, sans-serif;"><span class="Apple-converted-space">&nbsp;</span>Sunday, September 28, 2014 7:36
AM<o:p></o:p></span></div></div><div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif; background-color: rgb(245, 245, 245);"><b><span style="font-size: 10pt; font-family: Tahoma, sans-serif;">To:</span></b><span style="font-size: 10pt; font-family: Tahoma, sans-serif;"><span class="Apple-converted-space">&nbsp;</span><a href="mailto:[email-masked]" title="[email-masked]" style="color: purple; text-decoration: underline;">Magnette List</a><o:p></o:p></span></div></div><div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif; background-color: rgb(245, 245, 245);"><b><span style="font-size: 10pt; font-family: Tahoma, sans-serif;">Subject:</span></b><span style="font-size: 10pt; font-family: Tahoma, sans-serif;"><span class="Apple-converted-space">&nbsp;</span>[Thelist] Junk Yard Parts<o:p></o:p></span></div></div></div></div><div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family:
Calibri, sans-serif;"><span style="font-size: 12pt;">&nbsp;<o:p></o:p></span></div></div></div><div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="">Happy Sunday folks!<o:p></o:p></span></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="">&nbsp;<o:p></o:p></span></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="">I have a haggling question. A neighbor found a 1957 ZB at a nearby junkyard and told me about it.&nbsp; I went down there and checked it out.&nbsp; It was a total rust bucket with few salvageable items on it.&nbsp; But, I could redo the steering wheels (there are three in the car, for whatever reason) and the tachometer gadgets.&nbsp; So, what should I pay? According to my neighbor, this guy thinks he found a gold mine (nope), and I am a novice at haggling at a junk yard.&nbsp; Perhaps a better qu
 estion
is, what are un-restored steering wheels and tachometer gadgets worth?<o:p></o:p></span></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="">&nbsp;<o:p></o:p></span></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="">Thanks and best,<o:p></o:p></span></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="">&nbsp;<o:p></o:p></span></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="">Jon M.<o:p></o:p></span></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="">&nbsp;<o:p></o:p></span></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="">&nbsp;<o:p></o:p></span></div><div class="MsoNormal" align="center" style="margin: 0in 0in 0.0001pt; font-
 size:
11pt; font-family: Calibri, sans-serif; text-align: center;"><span style="font-size: 12pt;"><hr size="2" width="100%" align="center"></span></div><div style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="font-size: 12pt;">_______________________________________________<br>Thelist mailing list<br><a href="mailto:[email-masked]" style="color: purple; text-decoration: underline;">[email-masked]</a><br><a href="http://zmgna.org/mailman/listinfo/thelist_zmgna.org" style="color: purple; text-decoration: underline;">http://zmgna.org/mailman/listinfo/thelist_zmgna.org</a><o:p></o:p></span></div></div></div><div class="MsoNormal" align="center" style="margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif; text-align: center;"><span style="font-size: 12pt; font-family: 'Times New Roman', serif;"><hr size="1" width="100%" noshade="" align="center" style="color: rgb(160, 160, 160);"></span></div><div style="margin: 
 0in 0in
0.0001pt; font-size: 11pt; font-family: Calibri, sans-serif;"><span style="font-size: 12pt; font-family: 'Times New Roman', serif;">No virus found in this message.<br>Checked by AVG -<span class="Apple-converted-space">&nbsp;</span><a href="http://www.avg.com/" style="color: purple; text-decoration: underline;">www.avg.com</a><br>Version: 2014.0.4765 / Virus Database: 4025/8286 - Release Date: 09/27/14<o:p></o:p></span></div></div></blockquote><blockquote type="cite"><span>_______________________________________________</span><br><span>Thelist mailing list</span><br><span><a href="mailto:[email-masked]" style="color: purple; text-decoration: underline;">[email-masked]</a></span><br><span><a href="http://zmgna.org/mailman/listinfo/thelist_zmgna.org" style="color: purple; text-decoration: underline;">http://zmgna.org/mailman/listinfo/thelist_zmgna.org</a></span><br></blockquote></div>_______________________________________________<br>Zmagnette mailing list<br><br>Donate:<
 span
class="Apple-converted-space">&nbsp;</span><a href="http://www.team.net/donate.html" style="color: purple; text-decoration: underline;">http://www.team.net/donate.html</a><br>Archive:<span class="Apple-converted-space">&nbsp;</span><a href="http://www.team.net/archive" style="color: purple; text-decoration: underline;">http://www.team.net/archive</a><br>Forums:<span class="Apple-converted-space">&nbsp;</span><a href="http://www.team.net/forums" style="color: purple; text-decoration: underline;">http://www.team.net/forums</a><br>Unsubscribe/Manage:<span class="Apple-converted-space">&nbsp;</span><a href="http://autox.team.net/mailman/options/zmagnette/[email-masked]" style="color: purple; text-decoration: underline;">http://autox.team.net/mailman/options/zmagnette/[email-masked]</a></div></blockquote></div><br></div></blockquote></div></body></html>
------0PA58RPB6M2J9AG6TMHO5LDJJBJLQU--

--===============6874884076453880379==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

--===============6874884076453880379==--